<script>
    function reload()
    {  
        var random1= Math.random()*5
        jQuery.ajax({
            type: "GET", 
            url: "<?php echo DOMAIN; ?>"+'usermembers/usermembers/create_image1/'+random1,
            data: null,
            success: function(msg){	
                jQuery('#abc').find('img').remove().end();
                jQuery('#abc').append('<img alt="" id="captcha" src="<?php echo DOMAIN ?>usermembers/usermembers/create_image1/'+random1+'" />');				
            }
        });	
    }
	
	$(function($){
		$("#email").change(function(){
			var email=$("#email").val();
			$.ajax({
				type: "GET", 
				url: "<?php echo DOMAIN;?>"+'usermembers/usermembers/ck_mail_register/',
				data: 'email='+email,
				success: function(msg){	
					//alert (msg);	
					$('#validate-emai-register').find('span').remove().end();										
					$('#validate-emai-register').append(msg);					
				}
			});
			
		});
		
	});
	
</script>

<link rel="stylesheet" type="text/css" href="<?php echo DOMAIN ?>usermembers/css/mystyle.css" />  

<?php echo $this->Html->script('jquery.validate', true); ?>
<script type="text/javascript" src="<?php echo DOMAIN?>Usermembers/js/my_script.js"></script> 
<!-- Begin bottom-column -->
<div class="boxmain">
<div id="bottom-column" class="clearfix">
     <div class="title_top_news_detail1" >
         
             <h2>   <p>ĐĂNG KÝ THÀNH VIÊN</p></h2>
				
   </div>
    <div class="main-bottom">                                        
        <form id="quanTriKhuVuc" action="<?php echo DOMAIN.'usermembers/usermembers/add' ?><?php if(isset($edit)) echo '/1';?>" method="POST"  name="image" onsubmit="return test();">
            <table id="tableDangKyThanhVienThuong">
			<?php $dem=1;?>
                <tr>
                    <td><p><span><?php echo $dem++?>) </span> Email đăng ký</p><input class="input_text input" type="text" name="email" id="email" value="<?php if(isset($edit)) echo $edit['Usermember']['email']?>" <?php if(isset($edit)) echo 'readonly="true"'?> />
					 <div id="validate-emai-register"><span id="error"></span></div>
					</td>
                    <td><p><span><?php echo $dem++?>) </span> Họ tên</p><input value="<?php if(isset($edit)) echo $edit['Usermember']['name']?>" class="input_text input" type="text" name="name"  /></td>
                </tr>
				<input type="hidden" value="4" name="data[Usermember][role]"/>
				<?php if(!isset($edit)) {?>
				<tr>
                    <td>
					 <p><span><?php echo $dem++?>) </span>Mật khẩu</p>
                      <input class="input" id="password1" name="password" type="password" />
					</td>
                    <td>
					
					<p><span><?php echo $dem++?>) </span>Xác nhận mật khẩu</p>
                     <input name="confirm_password" id="confirm_password" type="password" class="input"/>
					</td>
                </tr>
				<?php }?>
				<tr>
				<td>
				<p><span><?php echo $dem++?>) </span>Số điện thoại liên hệ</p>
                                <input id="phone" value="<?php if(isset($edit)) echo $edit['Usermember']['phone']?>" name="phone" class="input" type="text" onkeypress="return keypress(event);" />
				</td>
				<td> </td>
				</tr>				
					<?php if(!isset($edit)) {?>
               <tr>
				<td colspan="2">
						<div class="divXacNhan">
              
				<p id="bottomXacNhanDongY"><span><?php echo $dem++?>) </span>Điều khoản</p>
				<div class="div_quydinh">
				   
					<?php $setting=$this->requestAction('comment/setting');
					
					echo $setting['Setting']['dieukhoan'];
					?>
				
				<p id="note"><input type="checkbox" name="" id="checkboxAccept"  /> Tôi đồng ý với điều khoản và quy tắc</a></p>
				
				
				</div>
				
				   <!--        
                <input type="button" id="xacNhanDongY" value="Xác nhận đồng ý" />            
                <input name="accept" value="0" type="hidden" id="accept" />                 -->
                <div class="clear"></div>
				
            </div>
				</td>
			</tr> <?php } else { ?>
			<input style="display:none" type="checkbox" name="" id="checkboxAccept" value="1" checked="checked"  />
			<?php } ?>
			
			<tr>
					<td colspan="2">
						
            <div class="divXacNhan">
			<p><span><?php echo $dem++?>) </span> Mã xác nhận</p>

                        <div class="content-register" id="code-register">
                            <label for="email"><i></i> </label><a1 id="abc">
                                <img alt="" id="captcha" src="<?php echo DOMAIN ?>usermembers/usermembers/create_image" /></a1>&nbsp;&nbsp;<a href="javascript: reload()"><img src="<?php echo DOMAIN ?>images/change-image.gif"/></a>
                        </div>
                        <div class="content-register" id="privacy-register">
                          <br/><input maxlength="5"class="input_text" id="security" class="text-input-register" name="security" />
                        </div> 
						
						
						
                    </div>
					</td>
				</tr>
			   <tr>
				<td></td>
				<td>
					<p>
            <input type="submit" value="<?php if(!isset($edit)) echo 'Đăng ký'; else echo 'Sửa thông tin';?>" id="submitDangKy"/>
            </p> 
				</td>
			   </tr>
			   
            </table>
        </form>
    </div>
    <!-- End main -->
</div>
<!-- End bottom -->   
</div>                        
